---
beats_username: elastic
beats_password: iopiop

elasticsearch_ip_data: 10.0.0.5
elasticsearch_ip_master: 10.0.0.4

kibana_ip_master: 10.0.0.8
kibana_ip_slave: 10.0.0.9

kibana_san_names:
  - localhost
